
Katello - Bug #9092

Instructions for installing Katello cert is missing the package name

01/23/2015 09:20 AM - Og Maciel

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In the attached screenshot you'll see that the instructions for installing the katello certificate rpm is missing the complete path to it.

Instead of showing:

rpm -Uvh http://<SERVER-FQDN>/pub/katello-ca-consumer-<SERVER-FQDN>-1.0-1.noarch.rpm

 the web ui shows:

rpm -Uvh http://<SERVER-FQDN>/pub/

 Environment:

apr-util-ldap-1.3.9-3.el6_0.1.x86_64

candlepin-0.9.38-1.el6.noarch

candlepin-common-1.0.18-1.el6.noarch

candlepin-selinux-0.9.38-1.el6.noarch

candlepin-tomcat6-0.9.38-1.el6.noarch

elasticsearch-0.90.10-7.el6.noarch

foreman-1.8.0-0.develop.201501211657git1cf860b.el6.noarch

foreman-compute-1.8.0-0.develop.201501211657git1cf860b.el6.noarch

foreman-gce-1.8.0-0.develop.201501211657git1cf860b.el6.noarch

foreman-libvirt-1.8.0-0.develop.201501211657git1cf860b.el6.noarch

foreman-ovirt-1.8.0-0.develop.201501211657git1cf860b.el6.noarch

foreman-postgresql-1.8.0-0.develop.201501211657git1cf860b.el6.noarch

foreman-proxy-1.8.0-0.develop.201501211601gitdb28993.el6.noarch

foreman-release-1.8.0-0.develop.201501211657git1cf860b.el6.noarch

foreman-selinux-1.8.0-0.develop.201412151103gite2863e4.el6.noarch

foreman-vmware-1.8.0-0.develop.201501211657git1cf860b.el6.noarch

katello-2.1.0-1.201411061509gitb0b8f43.el6.noarch

katello-certs-tools-2.0.1-1.el6.noarch

katello-default-ca-1.0-1.noarch

katello-installer-2.2.0-1.201501201412git322b29f.el6.noarch

katello-installer-base-2.2.0-1.201501201412git322b29f.el6.noarch

katello-repos-2.1.1-1.el6.noarch

katello-server-ca-1.0-1.noarch

openldap-2.4.39-8.el6.x86_64

pulp-docker-plugins-0.2.1-0.2.beta.el6.noarch

pulp-katello-0.3-3.el6.noarch

pulp-nodes-common-2.5.1-1.el6.noarch

pulp-nodes-parent-2.5.1-1.el6.noarch

pulp-puppet-plugins-2.5.1-1.el6.noarch

pulp-puppet-tools-2.5.1-1.el6.noarch

pulp-rpm-plugins-2.5.1-1.el6.noarch

pulp-selinux-2.5.1-1.el6.noarch

pulp-server-2.5.1-1.el6.noarch

python-ldap-2.3.10-1.el6.x86_64

ruby193-rubygem-ldap_fluff-0.3.3-1.el6.noarch
ruby193-rubygem-net-ldap-0.10.0-1.el6.noarch

ruby193-rubygem-runcible-1.3.0-1.el6.noarch

rubygem-hammer_cli-0.1.4-1.el6.noarch

rubygem-hammer_cli_foreman-0.1.4-1.201501221305git706b057.el6.noarch

rubygem-hammer_cli_foreman_bootdisk-0.1.2-1.el6.noarch

rubygem-hammer_cli_foreman_tasks-0.0.3-2.201409091410gitc96619d.git.0.37f3704.el6.noarch

rubygem-hammer_cli_import-0.10.4-1.el6.noarch

rubygem-hammer_cli_katello-0.0.7-1.201501230107git793226f.git.0.9956aae.el6.noarch

Related issues:

Is duplicate of Katello - Bug #8728: content-hosts registration hint page is ... Closed 12/16/2014

History

#1 - 01/23/2015 05:11 PM - Eric Helms

- Is duplicate of Bug #8728: content-hosts registration hint page is incorrect added

#2 - 01/23/2015 05:11 PM - Eric Helms

- Status changed from New to Duplicate

- Triaged changed from No to Yes

#3 - 07/08/2016 11:21 AM - Eric Helms

- translation missing: en.field_release set to 166
